# OperationType
`toloka.client.operations.OperationType` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/operations.py#L31)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`PSEUDO`|'PSEUDO.PSEUDO'|<p></p>
`PROJECT_ARCHIVE`|'PROJECT.ARCHIVE'|<p></p>
`POOL_OPEN`|'POOL.OPEN'|<p></p>
`POOL_CLOSE`|'POOL.CLOSE'|<p></p>
`POOL_ARCHIVE`|'POOL.ARCHIVE'|<p></p>
`POOL_CLONE`|'POOL.CLONE'|<p></p>
`TRAINING_OPEN`|'TRAINING.OPEN'|<p></p>
`TRAINING_CLOSE`|'TRAINING.CLOSE'|<p></p>
`TRAINING_ARCHIVE`|'TRAINING.ARCHIVE'|<p></p>
`TRAINING_CLONE`|'TRAINING.CLONE'|<p></p>
`TASK_BATCH_CREATE`|'TASK.BATCH_CREATE'|<p></p>
`TASK_SUITE_BATCH_CREATE`|'TASK_SUITE.BATCH_CREATE'|<p></p>
`USER_BONUS_BATCH_CREATE`|'USER_BONUS.BATCH_CREATE'|<p></p>
`ANALYTICS`|'ANALYTICS'|<p></p>
`SOLUTION_AGGREGATE`|'SOLUTION.AGGREGATE'|<p></p>
